V1 APIContent
List panels
Configured page panels/sections for the property's site.
Deprecated
GET
/api/v1/property/{property}/panelsConfigured page panels/sections for the property's site.
Path Parameters
property*string
Property UUID. This route is unauthenticated and unscoped, so it does not accept a slug — to address a property by slug, use /api/v1/connection/{connection}/property/{property}.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/property/019dbc38-d49e-7310-95d4-711a5b7a4b40/panels"{ "data": [ { "blockId": "fcde1d7c-c9cf-4365-8b6f-51bb6a8bc460", "internalTitle": "string", "title": "string", "meta": "string", "content": "string", "link": "string", "linkText": "string", "linkTitle": "string", "image": "string", "imageFull": "string", "imageAlt": "string", "imageFocalPoint": "string", "panelHandle": "string", "panelId": "string", "classes": "string", "attributes": "string" } ]}